        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE PUNKTD__genmod
          INTERFACE 
            SUBROUTINE PUNKTD(ME,PAB,PTOT,TTOT,R,GAM,YBZG,TRACAO,DMDT,XD&
     &,YD,YE,XBP,YBP,IKN)
              REAL(KIND=4) :: ME
              REAL(KIND=4) :: PAB
              REAL(KIND=4) :: PTOT
              REAL(KIND=4) :: TTOT
              REAL(KIND=4) :: R
              REAL(KIND=4) :: GAM
              REAL(KIND=4) :: YBZG
              REAL(KIND=4) :: TRACAO
              REAL(KIND=4) :: DMDT
              REAL(KIND=4) :: XD
              REAL(KIND=4) :: YD
              REAL(KIND=4) :: YE
              REAL(KIND=4) :: XBP
              REAL(KIND=4) :: YBP
              INTEGER(KIND=4) :: IKN
            END SUBROUTINE PUNKTD
          END INTERFACE 
        END MODULE PUNKTD__genmod
